<template>
  <div>
    <div style="max-width: 500px; margin: 0 auto">
      <div>123</div>
      <div>{{ a }}</div>
    </div>

    <NuxtWelcome />
  </div>
</template>

<script>
import { computed } from "vue";

export default {
  setup() {
    // console.log(1);
    // const b;
    const a = computed(() => {
      return 1;
    });

    return {
      a,
    };
  },
};
</script>
